// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		EE1FB3C10C874F7000813D76 /* AppController.h in Headers */ = {isa = PBXBuildFile; fileRef = EE1FB3BF0C874F7000813D76 /* AppController.h */; };
		EE1FB3C20C874F7000813D76 /* AppController.m in Sources */ = {isa = PBXBuildFile; fileRef = EE1FB3C00C874F7000813D76 /* AppController.m */; };
		EE9A3D050581E60A0084D0C7 /* MainMenu.nib in Resources */ = {isa = PBXBuildFile; fileRef = 29B97318FDCFA39411CA2CEA /* MainMenu.nib */; };
		EE9A3D090581E60A0084D0C7 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 29B97316FDCFA39411CA2CEA /* main.m */; };
		EE9A3D0B0581E60A0084D0C7 /* Cocoa.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */; };
		EE9A3D0C0581E60A0084D0C7 /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 29B97325FDCFA39411CA2CEA /* Foundation.framework */; };
		EE9A3D0D0581E60A0084D0C7 /* AppKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 29B97324FDCFA39411CA2CEA /* AppKit.framework */; };
		EEBFB2E805E89C97002B59FD /* Default.tiff in Resources */ = {isa = PBXBuildFile; fileRef = EEBFB2E705E89C97002B59FD /* Default.tiff */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Cocoa.framework; path = /System/Library/Frameworks/Cocoa.framework; sourceTree = "<absolute>"; };
		29B97316FDCFA39411CA2CEA /* main.m */ = {isa = PBXFileReference; fileEncoding = 30; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		29B97319FDCFA39411CA2CEA /* English */ = {isa = PBXFileReference; lastKnownFileType = wrapper.nib; name = English; path = English.lproj/MainMenu.nib; sourceTree = "<group>"; };
		29B97324FDCFA39411CA2CEA /* AppKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AppKit.framework; path = /System/Library/Frameworks/AppKit.framework; sourceTree = "<absolute>"; };
		29B97325FDCFA39411CA2CEA /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = /System/Library/Frameworks/Foundation.framework; sourceTree = "<absolute>"; };
		EE1FB3BF0C874F7000813D76 /* AppController.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = AppController.h; sourceTree = "<group>"; };
		EE1FB3C00C874F7000813D76 /* AppController.m */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.objc; path = AppController.m; sourceTree = "<group>"; };
		EE1FB3C30C874F8200813D76 /* mySTEP.make */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; name = mySTEP.make; path = ../../mySTEP.make; sourceTree = SOURCE_ROOT; };
		EE9A3D100581E60A0084D0C7 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist; path = Info.plist; sourceTree = "<group>"; };
		EEBFB2E705E89C97002B59FD /* Default.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = Default.tiff; sourceTree = "<group>"; };
		EEE41516058CDB65004BBB40 /* myTest.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = myTest.app; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		EE9A3D0A0581E60A0084D0C7 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE9A3D0B0581E60A0084D0C7 /* Cocoa.framework in Frameworks */,
				EE9A3D0C0581E60A0084D0C7 /* Foundation.framework in Frameworks */,
				EE9A3D0D0581E60A0084D0C7 /* AppKit.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7A1FEA54F0111CA2CBB /* Cocoa.framework */,
			);
			name = "Linked Frameworks";
			sourceTree = "<group>";
		};
		1058C7A2FEA54F0111CA2CBB /* Other Frameworks */ = {
			isa = PBXGroup;
			children = (
				29B97325FDCFA39411CA2CEA /* Foundation.framework */,
				29B97324FDCFA39411CA2CEA /* AppKit.framework */,
			);
			name = "Other Frameworks";
			sourceTree = "<group>";
		};
		29B97314FDCFA39411CA2CEA /* BrowserTester */ = {
			isa = PBXGroup;
			children = (
				EE1FB3C30C874F8200813D76 /* mySTEP.make */,
				29B97315FDCFA39411CA2CEA /* Other Sources */,
				29B97317FDCFA39411CA2CEA /* Resources */,
				29B97323FDCFA39411CA2CEA /* Frameworks */,
				EE9A3D100581E60A0084D0C7 /* Info.plist */,
				EEE41517058CDB65004BBB40 /* Products */,
			);
			name = BrowserTester;
			sourceTree = "<group>";
		};
		29B97315FDCFA39411CA2CEA /* Other Sources */ = {
			isa = PBXGroup;
			children = (
				29B97316FDCFA39411CA2CEA /* main.m */,
			);
			name = "Other Sources";
			sourceTree = "<group>";
		};
		29B97317FDCFA39411CA2CEA /* Resources */ = {
			isa = PBXGroup;
			children = (
				EE1FB3BF0C874F7000813D76 /* AppController.h */,
				EE1FB3C00C874F7000813D76 /* AppController.m */,
				29B97318FDCFA39411CA2CEA /* MainMenu.nib */,
				EEBFB2E705E89C97002B59FD /* Default.tiff */,
			);
			name = Resources;
			sourceTree = "<group>";
		};
		29B97323FDCFA39411CA2CEA /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				1058C7A0FEA54F0111CA2CBB /* Linked Frameworks */,
				1058C7A2FEA54F0111CA2CBB /* Other Frameworks */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		EEE41517058CDB65004BBB40 /* Products */ = {
			isa = PBXGroup;
			children = (
				EEE41516058CDB65004BBB40 /* myTest.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXHeadersBuildPhase section */
		EE9A3D020581E60A0084D0C7 /* Headers */ = {
			isa = PBXHeadersBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE1FB3C10C874F7000813D76 /* AppController.h in Headers */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXHeadersBuildPhase section */

/* Begin PBXNativeTarget section */
		EE9A3D010581E60A0084D0C7 /* myTest */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = EE1FB3B70C874F3600813D76 /* Build configuration list for PBXNativeTarget "myTest" */;
			buildPhases = (
				EE9A3D020581E60A0084D0C7 /* Headers */,
				EE9A3D040581E60A0084D0C7 /* Resources */,
				EE9A3D070581E60A0084D0C7 /* Sources */,
				EE9A3D0A0581E60A0084D0C7 /* Frameworks */,
				EE9A3D0E0581E60A0084D0C7 /* Rez */,
				EE9A3D1B0581E6480084D0C7 /* ShellScript */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = myTest;
			productInstallPath = "$(USER_APPS_DIR)";
			productName = myFinder;
			productReference = EEE41516058CDB65004BBB40 /* myTest.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		29B97313FDCFA39411CA2CEA /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = EE1FB3BB0C874F3600813D76 /* Build configuration list for PBXProject "myTest" */;
			hasScannedForEncodings = 1;
			mainGroup = 29B97314FDCFA39411CA2CEA /* BrowserTester */;
			productRefGroup = EEE41517058CDB65004BBB40 /* Products */;
			projectDirPath = "";
			targets = (
				EE9A3D010581E60A0084D0C7 /* myTest */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		EE9A3D040581E60A0084D0C7 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE9A3D050581E60A0084D0C7 /* MainMenu.nib in Resources */,
				EEBFB2E805E89C97002B59FD /* Default.tiff in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXRezBuildPhase section */
		EE9A3D0E0581E60A0084D0C7 /* Rez */ = {
			isa = PBXRezBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXRezBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		EE9A3D1B0581E6480084D0C7 /* ShellScript */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "export SOURCES=*.m                  # all source codes\nexport LIBS=                        # add any additional -lAddressBook etc.\nexport STRIP_Framework=true       # set to true if you want to strip headers etc.\nexport STRIP_MacOS=false            # set to true if you want a Linux-ARM only bundle\nexport INSTALL=true                 # will try to install on the Zaurus (using ssh)\nexport INSTALL_PATH=/Applications/Test   # override INSTALL_PATH for MacOS X machine Zaurus\nexport RUN=true                     # will try to run with X11 and mySTEP\n\nexport ROOT=$HOME/Documents/Projects/QuantumSTEP\t# project root\n/usr/bin/make -f $ROOT/System/Sources/Frameworks/mySTEP.make $ACTION\n";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		EE9A3D070581E60A0084D0C7 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				EE9A3D090581E60A0084D0C7 /* main.m in Sources */,
				EE1FB3C20C874F7000813D76 /* AppController.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		29B97318FDCFA39411CA2CEA /* MainMenu.nib */ = {
			isa = PBXVariantGroup;
			children = (
				29B97319FDCFA39411CA2CEA /* English */,
			);
			name = MainMenu.nib;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		EE1FB3B80C874F3600813D76 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_ENABLE_FIX_AND_CONTINUE = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				INFOPLIST_FILE = Info.plist;
				OPTIMIZATION_CFLAGS = "-O0";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = myTest;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = YES;
			};
			name = Development;
		};
		EE1FB3B90C874F3600813D76 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_ENABLE_FIX_AND_CONTINUE = NO;
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				INFOPLIST_FILE = Info.plist;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = myTest;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost";
				WRAPPER_EXTENSION = app;
				ZERO_LINK = NO;
			};
			name = Deployment;
		};
		EE1FB3BA0C874F3600813D76 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				GCC_WARN_FOUR_CHARACTER_CONSTANTS = NO;
				GCC_WARN_UNKNOWN_PRAGMAS = NO;
				INFOPLIST_FILE = Info.plist;
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = myTest;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost";
				WRAPPER_EXTENSION = app;
			};
			name = Default;
		};
		EE1FB3BC0C874F3600813D76 /* Development */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Development;
		};
		EE1FB3BD0C874F3600813D76 /* Deployment */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Deployment;
		};
		EE1FB3BE0C874F3600813D76 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		EE1FB3B70C874F3600813D76 /* Build configuration list for PBXNativeTarget "myTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE1FB3B80C874F3600813D76 /* Development */,
				EE1FB3B90C874F3600813D76 /* Deployment */,
				EE1FB3BA0C874F3600813D76 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
		EE1FB3BB0C874F3600813D76 /* Build configuration list for PBXProject "myTest" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				EE1FB3BC0C874F3600813D76 /* Development */,
				EE1FB3BD0C874F3600813D76 /* Deployment */,
				EE1FB3BE0C874F3600813D76 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 29B97313FDCFA39411CA2CEA /* Project object */;
}
